Фотогалереи

Услуги

Помощь при использовании сайта

Блобик опять сломали или NVRM: os_raise_smp_barrier(), invalid context!

Неделю назад компания производитель графических карт nVidia представила бета версию драйверов для Linux под номером 270.18. После обновления проявилась уже известная бага с 

NVRM: os_raise_smp_barrier(), invalid context!

присутствовавшая в версии 260.19.21. На самом деле ничего страшного в этом нет и можно спокойно работать, но все же лучше откатиться обратно на 260.19.36, что я собственно и сделал.

Само собой это бета весрия и ждать от нее идеальной работы пока рано. Подождем, наверняка починят.

0
Голосов пока нет
Ваша оценка: Нет


Настройки просмотра комментариев

Выберите нужный метод показа комментариев и нажмите "Сохранить установки".
Аватар пользователя admin

Сегодня обновил проприетарный драйвер nVidia до версии 270.41.06 в котором данный баг не проявляется. Новость писать по релизу не буду, но отмечу, что в 270.41.06 много улучшений в VDPAU, а также заметно быстрее стало переключение из консоли (фреймбуфер) в иксы.